paddlespeech.server.engine.tts.online package
=============================================

.. automodule:: paddlespeech.server.engine.tts.online
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   paddlespeech.server.engine.tts.online.onnx
   paddlespeech.server.engine.tts.online.python
